@media only screen and (min-width: 795px) {
    html {
        height: 100%
        }
    body {
        height: 100%;
        font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
        font-size: 0.75em;
        line-height: 1.33em;
        color: #000;
        margin: 0;
        padding: 0;
        background-color: #f4f4f4;
        background-image: url(../_gfx/bg_main.jpg);
        background-position: center;
        background-repeat: repeat-y
        }
    /* Standard-Formate */
    table {
        width: 100%
        }
    td, div {
        text-align: left
        }
    img {
        border-style: none
        }
    ul {
        margin: 0 0 16px 0;
        padding: 0;
        list-style-type: none
        }
    ul li {
        margin: 0 0 5px 0;
        padding: 0 0 0 22px
        }
    ul li ul, ul li ul li ul {
        margin: 5px 0 0 0
        }
    a {
        color: #000;
        text-decoration: underline
        }
    a:hover {
        text-decoration: underline
        }
    .news a {
        text-decoration: none;
        color: inherit
        }
    .news a:hover {
        text-decoration: underline
        }
    h1, h2 {
        font-size: 1.32em;
        line-height: 1.44em;
        font-weight: bold;
        margin-top: 0;
        margin-bottom: 10px
        }
    h3 {
        font-size: 1.15em;
        margin-bottom: 8px;
        line-height: 1.44em;
        margin-top: 0;
        font-weight: normal
        }
    h4, h5 {
        font-size: 1em;
        font-weight: normal
        }
    p {
        margin-top: 0;
        margin-bottom: 15px
        }
    .align-left {
        text-align: left
        }
    .align-right {
        text-align: right
        }
    .align-center {
        text-align: center
        }
    .indent {
        margin-left: 25px
        }
    blockquote {
        font-style: italic;
        margin-left: 25px
        }
    hr {
        height: 1px;
        border: 0;
        color: #999
        }
    input, select, textarea {
        font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
        border-style: solid;
        border-width: 1px;
        border-color: #999
        }
    fieldset {
        margin: 0;
        padding: 0;
        border: none
        }
    input.checkbox {
        border-style: none
        }
    /*
        ### Formate fÃ¼r den Seitenaufbau
        */
    #pageframe {
        width: 961px;
        height: 100%;
        margin: 0 auto;
        background-color: #fff
        }
    #mainframe {
        float: left;
        width: 961px
        }
    #headframe {
        position: relative;
        float: left;
        width: 961px;
        height: 230px;
        overflow: hidden
        }
    #headframe_left {
        position: relative;
        float: left;
        width: 341px;
        height: 157px;
        overflow: hidden
        }
    #headframe_right {
        position: relative;
        float: left;
        width: 620px;
        height: 157px;
        overflow: hidden
        }
    #claim {
        position: absolute;
        left: 45px;
        top: 100px;
        width: 700px;
        z-index: 10
        }
    #ribbon {
        position: absolute;
        left: 0;
        top: 155px;
        width: 961px;
        height: 33px
        }
    #metanav {
        position: absolute;
        left: 600px;
        top: 209px;
        z-index: 50
        }
    #metanav a {
        color: #999;
        text-decoration: none
        }
    #metanav a:hover {
        color: #B50909;
        text-decoration: none
        }
    #metanav ul {
        float: left;
        margin: 0;
        padding: 2px 0 0 0;
        font-size: 0.92em;
        list-style-type: none
        }
    #metanav ul li {
        float: left;
        margin: 0 12px 0 0;
        padding: 0;
        background: none
        }
    #metanav ul li {
        float: left;
        margin: 0 12px 0 0;
        padding: 0;
        background: none
        }
    form#quicksearchform, form#quicklinkform {
        float: left;
        margin: 0 12px 0 0;
        padding: 0;
        border-style: solid;
        border-color: #999;
        border-width: 1px
        }
    form#quicksearchform input, form#quicklinkform input {
        float: left;
        font-size: 0.92em;
        color: #999;
        width: 55px;
        padding: 2px 2px 0 2px;
        border: none
        }
    form#quicksearchform input.quickformsubmit, form#quicklinkform input.quickformsubmit {
        float: left;
        border: none;
        width: 10px;
        padding: 5px 0 4px 1px;
        margin: 0;
        background-color: #999
        }
    #sizeselect {
        float: left
        }
    #sizeselect .small {
        font-size: 0.8em
        }
    #sizeselect .medium {
        font-size: 1em
        }
    #sizeselect .big {
        font-size: 1.2em
        }
    #leftmargin {
        float: left;
        width: 200px
        }
    #topnav {
        font-size: 1.14em;
        line-height: 1.32em;
        position: absolute;
        left: 26px;
        top: 162px;
        color: #fff
        }
    #topnav a {
        text-decoration: none;
        font-weight: normal;
        color: #fff
        }
    #topnav a:hover {
        text-decoration: none;
        color: #000
        }
    #topnav li {
        display: inline;
        list-style-type: none
        }
    #topnav li .akt {
        display: inline;
        list-style-type: none;
        font-weight: bold
        }
    #topnav li .pas {
        display: inline;
        list-style-type: none;
        font-weight: normal
        }
    #topnav li a:hover {
        text-decoration: none;
        color: #000
        }
    #mainnav {
        float: left;
        width: 140px;
        padding: 15px 0 0 0
        }
    #mainnav ul {
        float: left;
        width: 140px
        }
    #mainnav li {
        float: left;
        width: 124px;
        padding: 0 0 7px 50px;
        border-bottom: 1px solid black
        }
    #mainnav ul li.akt a {
        color: #000;
        font-weight: bold
        }
    #mainnav ul li.pas a {
        color: #000;
        font-weight: normal
        }
    #mainnav ul li.pas a:hover {
        color: #999
        }
    #mainnav ul li ul {
        float: left;
        width: 124px;
        padding: 3px 0 0 0
        }
    #mainnav ul li ul li.pas, #mainnav ul li ul li.akt {
        width: 108px;
        padding: 1px 0 1px 16px;
        font-weight: normal
        }
    #mainnav ul li ul li:hover {
        color: #999
        }
    #mainnav ul li ul li {
        border-bottom: none
        }
    #mainnav ul ul ul {
        border-bottom: 1px solid #999;
        border-top: 1px solid #999;
        margin-left: -66px;
        /* float: left; */
        /* left: 0; */
        clear: both;
        width: 173px
        }
    #mainnav ul ul ul li {
        padding-left: 66px !important;
        margin-left: 0
        }
    #mainnav ul ul ul li.pas a {
        color: #666;
        font-weight: normal
        }
    #mainnav a {
        text-decoration: none
        }
    #contentarea {
        float: left;
        width: 750px
        }
    #content {
        float: left;
        position: relative;
        left: 20px;
        width: 450px;
        margin: 15px 0 15px 0;
        padding: 0
        }
    #rightmargin {
        float: left;
        position: relative;
        left: 57px;
        width: 220px;
        margin: 15px 0 15px 10px;
        padding: 0;
        _display: inline
        }
    #rightmargin img.audio-play {
        display: none !important
        }
    .box {
        float: left;
        width: 220px;
        margin: 4px 0 15px 0;
        padding: 0;
        background-color: #f5f5f5;
        background-image: url(../_gfx/bg_box.jpg);
        background-position: bottom left;
        background-repeat: repeat-x
        }
    .box .boxhead {
        float: left;
        width: 200px;
        min-height: 16px;
        margin: 0;
        padding: 3px 10px 1px 10px;
        border-style: solid;
        border-color: #fff;
        border-width: 0 0 2px 0;
        background-image: url(../_gfx/bg_picboxheader_overlay.png);
        background-position: bottom right;
        background-repeat: no-repeat;
        overflow: hidden
        }
    .box .boxcontent {
        float: left;
        width: 200px;
        padding: 5px 10px 0 10px
        }
    .box .boxcontent p {
        font-size: 0.92em;
        line-height: 1.25em;
        margin: 0 0 10px 0;
        padding: 0
        }
    .box .boxcontent.picture {
        position: relative;
        width: 220px;
        height: 110px;
        margin: 0;
        padding: 0;
        overflow: hidden
        }
    #boxbutton {
        display: block;
        position: absolute;
        right: 0;
        bottom: 0;
        width: 22px;
        height: 22px;
        margin: 0;
        padding: 0;
        background-position: bottom right
        }
    .box .boxcontent.picture a {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 220px;
        height: 110px;
        margin: 0;
        padding: 0;
        text-indent: -100em;
        background-image: url(../_gfx/bg_picboxlink_overlay.png);
        background-position: bottom right;
        background-repeat: no-repeat;
        overflow: hidden
        }
    #footerframe {
        float: left;
        width: 962px;
        font-size: 0.92em;
        line-height: 1.25em;
        color: #999
        }
    #footerframe a {
        color: #999
        }
    #footercontent {
        float: left;
        width: 500px;
        height: 81px;
        margin: 0 0 40px 40px;
        border-style: solid;
        border-color: #999;
        border-width: 1px 0 0 0;
        _display: inline
        }
    #footercontent .printlink {
        margin: 7px 0 10px 0
        }
    #footercontent .printlink a {
        text-decoration: none
        }
    #footersideframe {
        float: left;
        width: 421px;
        border-style: solid;
        border-color: #999;
        border-width: 1px 0 0 0
        }
    #footerekvwlogoframe {
        float: right;
        width: 215px;
        height: 74px;
        text-align: right;
        margin: 7px 0 0 0
        }
    #footerkkglogoframe {
        float: right;
        width: 173px;
        height: 74px;
        text-align: left;
        margin: 7px 0 0 0
        }
    /* csr Formulare */
    #content form {
        background-color: #F5F5F5;
        padding: 0.7em 0.7em 1em 0.7em
        }
    #content form textarea {
        font-size: 1em
        }
    /* Allgemeine ErgÃ¤nzungen*/
    .boxhead h3 {
        color: #fff;
        margin: 0 0 0 0;
        font-size: 1em;
        line-height: 1.25em
        }
    .news-list-elem {
        margin-bottom: 1.75em
        }
    .news-single-timedata {
        text-align: right;
        font-size: 0.9em;
        font-style: italic
        }
    .news-single-img {
        float: left;
        margin: 0 8px 0 0;
        overflow: hidden
        }
    .news-single-imgcaption {
        margin: 2px 0 1em 0;
        font-size: 0.9em
        }
    .news-single-subtitle {
        color: #000
        }
    .news-single-backlink {
        font-size: 0.9em
        }
    /* Schaukasten */
    .displaycab {
        margin: 0 0 1em 0
        }
    .displaycab .displayhead {
        background: url(../_gfx/bg_picboxheader_overlay.png) top left no-repeat;
        padding: 3px 4px 2px 10px
        }
    .displaycab .displayhead h3 {
        color: #fff;
        width: 395px;
        float: left;
        margin: 0 0 0 0;
        font-size: 1em;
        line-height: 1.25em
        }
    p.allelinks {
        margin: 0 0 0 0;
        text-align: right
        }
    .allelinks a {
        color: #fff
        }
    .allelinks a:link, .allelinks a:active, .allelinks a:visited {
        color: #fff;
        text-decoration: none
        }
    .allelinks a:hover {
        color: #000
        }
    .displaybody {
        background-color: #f5f5f5;
        padding: 2px 0 4px 8px
        }
    .displaybody h4 {
        margin: 0 0 4px 0;
        padding: 4px 0 0 0
        }
    .displaybody p {
        margin: 0 0 4px 0
        }
    /* GB Karussell */
    .karussell {
        margin-bottom: 25px;
        clear: both
        }
    .karussell h3 {
        background: url(../_gfx/bg_picboxheader_overlay.png) top left no-repeat;
        width: 445px;
        margin: 0 0 5px 0;
        color: #FFF;
        font-weight: normal;
        font-size: 1em;
        line-height: 1.25em;
        padding: 3px 0 3px 10px
        }
    #content > h2.news {
        clear: both
        }
    }